
with gl;  use gl;

package musical is

	subtype idtype is string(1..99);

	task type musictask is
		entry Play( cmd: string; utime: out gldouble );
		entry getPID( fname: string; idstr: out idtype; len: out natural);
	end musictask;


end musical;

